@import url('bootstrap.min.css');
@import url('fontawesome-all.min.css');
@import url('fancybox.css');
@import url('bootstrap-datepicker.min.css');

@import url('https://fonts.googleapis.com/css?family=Allerta+Stencil');
/* font-family: 'Allerta Stencil', sans-serif; */
@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:300,400,600,700');
/* font-family: 'Josefin Sans', sans-seri */

html{ scroll-behavior: smooth; }
ul,ol{margin: 0;padding: 0;}

body{ }

*{ outline: none !important; text-decoration: none  !important; }
h1,h2 ,h3,h4,h5,h6, a, .btn{font-family: 'Josefin Sans', sans-seri;}
img{ max-width: 100%; }
#main_site{}
header{ z-index: 56; position:fixed; left: 0; right: 0; top: 0; }
 
header:before{
	position: absolute; left: 0; right:0; top: 0; height: 100%; content: ''; background-color: #fff;
	transition: all 1s cubic-bezier(.19,1,.22,1); 
	transform: translateY(-100%);
  
}
header.fix_hed:before{ transform: translateY(0); -webkit-box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.44);
-moz-box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.44);
box-shadow: 0px 3px 5px -2px rgba(0,0,0,0.44);}
header .container .row{ width: 100%; }

nav.navbar{ padding: 0; }
nav.navbar .container{ width: 100%; }
.navbar-brand{ float: right; border-radius: 50%; text-align: right;  color: #fff; padding:0; margin: 15px -15px 15px 0;}
.navbar-brand img{ max-width:110px; width: 100%; transition: all 0.5s ease; }

.menu_wrap{ margin: 10px 0 0 0; transition: all 0.5s ease; }
.navigation{ margin: 25px -35px 0 0; padding: 0; }
.navigation li{ margin:0 0; }
.navigation li a{ color: #fff; font-weight: 600; text-transform: uppercase; font-size: 13px;white-space: nowrap; }
.navigation li a:hover{ color: #c69a47; }



.banner{ position: relative; }
.hm_slider_sl .slides{ height: 100vh; position: relative;}

.hm_slider_sl .slides .slide_img{
	z-index: 1; position: absolute; width: 100%; bottom: 0; height: 100%; overflow: hidden; top: 0; left: 0; right: 0;
	transition: all 15s cubic-bezier(.19,1,.22,1); 
	transform: scale(1.2);
}
.slides.slick-current .slide_img{ transform: scale(1); }
.slides .slide_img:before{ position: absolute; left: 0; right: 0; bottom: 0; top: 0; content: '';z-index: 0; background-color: rgba(0,0,71,0.4); }
.hm_slider_sl .slides .slide_img img{ height: 100vh; width: 100%; object-fit: cover; }

.bn_cap{
	position: absolute; left: 0; right: 0; top: 50%; z-index: 2; margin:auto;
	transform: translateY(-50%);
}
.bn_cap h2{
	font-size:40px; color:#fff; margin-bottom: 15px; font-weight:700;  text-transform: uppercase;
	transform: scale(1.5) translateX(200px);
	transition: all 2s .7s cubic-bezier(.19,1,.22,1);
	opacity: 0;
}
.slides.slick-current .bn_cap h2{
	transform: none; transition: all 1s 1s cubic-bezier(.19,1,.22,1);
	opacity: 1;
}
.bn_cap p{
	color: #fff; font-size:18px; font-weight: 300; opacity: 0; max-width: 600px; line-height:25px;
	transform: translateY(80px);
	transition: all 2s .7s cubic-bezier(.19,1,.22,1);
}
.slides.slick-current .bn_cap p{ transform: none; opacity: 1; transition: all 2s 2s cubic-bezier(.19,1,.22,1);}

.bk_col{ position: absolute; left: 0; right: 0; bottom:40px; z-index: 5; text-align: right; }
.bk_col a.btn{
	background-color: #c69a47; text-transform: uppercase;color: #fff; padding:8px 20px 5px 50px; border:1px solid #c69a47; position: relative;
	box-shadow: none;
}
.bk_col a.btn i{ display: block; position: absolute; left: -2px; top: -2px; bottom: -2px; width:35px; padding:12px 0; border-right: 1px solid rgba(0,0,0,0.1); }
.bk_col a.btn:hover{background-color: #303030; color: #c69a47;}
 

.in_page_bnn {
    height: 432px;
    background-color: #dfdfdf;
    background-repeat: no-repeat;
    position: relative;
      
    background-size: cover;
    position: relative;
    background-position: center;
}

.bg-clr{width: 100%;height: 100%;
}

/*.bg-clr{ background-color: rgba(0,0,71,0.2); width: 100%;height: 100%;
} */

.bn_banner {
    background-color: #dfdfdf;
    position: relative;
    overflow: hidden;
}
.bn_banner:before{
	position: absolute; left: 0; top: 0; bottom: 0; right: 0; content: ''; background-color: rgba(0,0,0,0.4);
}
.page_heds{ margin: 30px 0; }
.page_heds h2{ margin: 0; text-transform: uppercase; }


.cnrows{ overflow: hidden; }

.rw1{
	position: relative;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0f0f0+1,ffffff+64,ffffff+100 */
background: #f0f0f0; /* Old browsers */
background: -moz-linear-gradient(top, #f0f0f0 1%, #ffffff 64%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #f0f0f0 1%,#ffffff 64%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #f0f0f0 1%,#ffffff 64%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.wel_intro_wrap{ position: relative; }
.wel_img_wrap{
	height:500px; margin-right: 50px; background-image:url(../images/bnn_img2.jpg); background-size: cover; background-position: center;
	position: relative; z-index: 1;
}
.wel_img_wrap:before{ position: absolute; right: 0; top: 0; bottom: 0; left: 0; content: ''; background-color: rgba(0,0,0,0.4); }
.wel_img_wrap_content{ position: absolute; bottom: 20px; left: 20px; color: #fff; max-width: 600px; z-index: 1;}
.wel_img_wrap_content h3{ font-size: 40px; text-transform: uppercase; margin:0; }.wel_img_wrap_content p{ font-style: italic; font-size: 18px;}
.wel_bg_wrap{ position: absolute; right: 0; top: 100px; height: 500px; background-color:#c69a47 ; z-index: 0; bottom: 0; width:330px; }
.wel_bg_wrap a{
	position: absolute; right: 0; bottom:25px; color: #fff; font-size:16px; width: 200px; left: 0; margin:auto; text-transform: uppercase; padding:0px 10px;
	border:1px solid rgba(0,0,0,0.3);
	box-shadow: none !important;
}
.wel_bg_wrap a:hover{ background-color: #404040; border-color:#222; }
.wel_bg_wrap a i{ font-size:30px; vertical-align: middle; margin-right: 5px;}
.wel_txt_wrp{ margin-right: 380px; }

.hm_main_wrap p{ font-size:18px; }
.read_btn{ color: #303030; position: relative; padding:0px 20px; border:1px solid #dfdfdf; box-shadow: none !important; }
.read_btn:before{ content: '> '; font-size: 30px; vertical-align: middle; font-family: 'Josefin Sans', sans-seri; font-style: italic;}
.read_btn:hover{color: #fff; background-color: #303030;}

.hed_col{
	font-size:40px; line-height: 40px; color: #0f2453; margin: 0 0 15px 0; font-weight: 500; padding:0 0 15px 0; position:relative;
	text-transform: uppercase;
}
.hed_col:before{ position: absolute; left: 0; bottom: 0; width: 40px; height: 1px ; background-color: #0f2453; content: ''; }
.hed_col span{  display: block; color: #c69a47;  font-weight: 400; font-size: 20px;}

.justify_cnt_v_center{ top: 50%; transform: translateY(-50%); position: relative; }

.rw2{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+45,f0f0f0+99 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(left, #ffffff 0%, #ffffff 45%, #f0f0f0 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #ffffff 0%,#ffffff 45%,#f0f0f0 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #ffffff 0%,#ffffff 45%,#f0f0f0 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=1 ); /* IE6-9 */
}

.hm_reserve_col{ text-align: right; }
.hm_reserve_col a.btn{
	margin-bottom: 20px; color: #c69a47; text-transform: uppercase; font-size: 20px; padding:10px 30px 5px 30px; background-color: #333;
	box-shadow: none; font-weight: 400;
}
.hm_reserve_col a.btn:hover{color: #303030; background-color: #c69a47;}
.hm_reserve_col h4{ color: #f8f8f8; font-size: 18px; }

/*.hm_img_hr_wrap_an1{ transform: translateY(100px);  transition: all 1s cubic-bezier(.19,1,.22,1);}
.hm_img_hr_wrap_an2{ transform: translateX(100px);  transition: all 1s cubic-bezier(.19,1,.22,1);}*/
.hm_img_hr_wrap{ display: block; color: #303030; position: relative;}
.hm_img_hr_wrap h2{
	margin: 0;
	-webkit-transition: all 2s cubic-bezier(.19,1,.22,1);-moz-transition: all 2s cubic-bezier(.19,1,.22,1);-ms-transition: all 2s cubic-bezier(.19,1,.22,1);
	-o-transition: all 2s cubic-bezier(.19,1,.22,1);transition: all 2s cubic-bezier(.19,1,.22,1);
}

.hm_img_hr_wrap:hover h2{ color: #c69a47; }


.hm_img_hr_wrap p{ color: #404040; padding-right: 60px;margin: 10px 0 0 0; position: relative;}
.hm_img_hr_wrap p:before{
	position: absolute; right: 30px; top: 50%; width: 30px; height: 40px; border-right: 1px solid #dfdfdf; border-top: 1px solid #dfdfdf; content: '';
	transform: rotate(45deg) translateY(-50%);
}



/* image hover effect */


.hm_img_hr{ overflow: hidden;position: relative;}
.hm_img_hr img{
  width: 100%;
	-webkit-transition: all 4s cubic-bezier(.19,1,.22,1);-moz-transition: all 4s cubic-bezier(.19,1,.22,1);-ms-transition: all 4s cubic-bezier(.19,1,.22,1);
	-o-transition: all 4s cubic-bezier(.19,1,.22,1);transition: all 2s cubic-bezier(.19,1,.22,1); }


.hm_img_hr_wrap .hm_img_hr:hover img{ transform: scale(1.2); }

 .overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
   overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}

.r-bg{rgba(0,0,0,0);}
.a-bg{rgba(0,0,71,0.2);}




.hm_img_hr:hover .overlay {
  height: 100%;
  background-color:#0000474a;
}
 .text {
  color: white;
  font-size:120px;
  position: absolute;
  top: 50%;
  left: 50%;
  color: #c69a47;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  
  
}



/* */
 .text-ani{position: absolute;z-index: 10000;}

.hm_img_hr_wrap:hover p:before{border-color: #c69a47;}
.hm_img_hr p{color: #fff !important;}


.page_root_nav{
	background-color: rgba(0,0,71,0.4);
}




.main_busi{ margin:0; }
.main_busi .main_busi_wrap_list{padding: 0;}
.main_busi_wrap_list .main_busi_wrap{
	min-height: 450px; display: block; background-position: center; background-repeat: no-repeat; background-size: cover;
	position: relative; overflow: hidden;
}
.main_busi_wrap_list .main_busi_wrap:before{
	z-index: 0; position: absolute; left: 0; right: 0; bottom: 0; top: 0; content: ''; background-color: rgba(0,0,0,0.5);
}
.main_busi_wrap_list .main_busi_wrap h2{
	position: absolute; top: 50%; left: 0; right: 0; padding: 20px; text-align: center; color: #fff; font-size: 60px;
	transform: translateY(-50%);
	transition: all 0.3s ease;
}
.main_busi_wrap_list .main_busi_wrap p{
	position: absolute; left: 0; right: 0; margin:0 auto; width: 500px; top:45%; opacity: 0;
	transform: translateY(100%);
	text-align: center; color: #fff;
	transition: all 0.3s 0.1s ease;
}
.main_busi_wrap_list .main_busi_wrap:hover h2{ top: 40%;  }
.main_busi_wrap_list .main_busi_wrap:hover p{ top: 40%; opacity: 1;}

.rw3{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0f0f0+1,f9f9f9+24,ffffff+74,ffffff+100 */
background: rgb(240,240,240); /* Old browsers */
background: -moz-linear-gradient(left, rgba(240,240,240,1) 1%, rgba(249,249,249,1) 24%, rgba(255,255,255,1) 74%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(240,240,240,1) 1%,rgba(249,249,249,1) 24%,rgba(255,255,255,1) 74%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(240,240,240,1) 1%,rgba(249,249,249,1) 24%,rgba(255,255,255,1) 74%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}
.wedd_col_img{ height: 400px; background-image: url(../images/updated-images/wedding-image.jpeg); background-size: cover; background-position: center; position: relative;}
.wedd_col_img:before{ position: absolute; left: -55px; top: 0; bottom: 0; content: ''; width: 110px; transform: skew(15deg); background-color: #f9f9f9; }
.wedd_col_txt{ position: relative; z-index: 5; }


.cnt_enq_from{
	padding:23px 20px; background-color: #fff; border:1px solid #f0f0f0; box-shadow: 0 0 15px rgba(0,0,0,0.1); margin: 0 0 25px 0;
	border-radius: 10px;
}
.cnt_enq_from .row{ margin: 0; }
.cnt_enq_from [class*='col-']{ padding:10px; }

.cnt_enq_from .form-group{ margin: 0; }
.cnt_enq_from .form-control{ box-shadow: none !important; }
.cnt_enq_from label.error{ font-size: 12px; color: #f00; display: block; }
.sub_btn{ width:150px; background-color: #c69a47; color: #fff !important; text-transform: uppercase; box-shadow: none !important;}
.sub_btn:hover{ background-color: #303030; }
.sub_btn1{ width: auto; padding: 10px 40px; }

.enq_list{ margin: 0 0 0 15px; list-style-type: decimal;}
.enq_list li{ font-size: 12px; margin: 5px 0;}

.caption_hed{color: #c69a47;}

.gallery_list{ margin: 0 -10px; padding:0; list-style: none; }
.gallery_list li{ padding:10px; }
.gallery_list li a{ display: block; border-radius: 8px; overflow: hidden; }

.package_trip_tour{ padding:30px 30px 15px 30px; border:1px solid #dfdfdf; margin: 20px 0; border-radius: 10px; overflow: hidden;}
.package_trip_tour h4{ font-size: 14px;}
.package_trip_tour h4 span{ text-transform: uppercase; display: block; color: #c69a47; font-size: 18px; margin: 5px 0 0 0;}

.list_type_1{ margin: 0; padding:0; list-style-type: none; }
.list_type_1 li{ position: relative; padding:0 0 0 18px;  margin: 5px 0;}
.list_type_1 li:before{ position: absolute; left: 0; top: 0; content: '+'; color: #c69a47; }
.list_type_1_space li{ margin: 13px 0; }

.tour_pageckage_form{ padding:0 15px; border-radius: 10px; }
.tour_pageckage_form .row{ margin: 0 -8px; }
.tour_pageckage_form [class*="col-"]{ padding:0 8px; }
.tour_pageckage_form label{ font-size: 14px; margin: 0;}
.tour_pageckage_form > p{ font-size: 12px; }
.tour_pageckage_form .form-control{ box-shadow: none !important; border-radius: 0; border:1px solid #dfdfdf; font-size: 14px; }
.tour_pageckage_form hr{ border-top:1px solid #f0f0f0; }
.tour_pageckage_form label.error{ font-size: 12px; color: #f00; }

footer{ padding: 20px 0; background-color: #555;margin-top: 42px;}
footer h5{ color: #f8f8f8; }
footer p{ margin:0;  color: #ccc; font-size: 12px; font-weight: 400;}
footer p a{ color: #fff; }
.ft_rw2{ border-top: 1px solid #565656; padding:15px 0 0 0; }

.social_media_links{ margin: 0 -5px; padding:0;}
.social_media_links li{margin:0 5px; display: inline-block; }
.social_media_links li a{ display: table; width: 40px; height: 40px; text-align: center; color: #fff; background-color: #484849; border-radius: 50%;}
.social_media_links li a:hover{background-color: #c69a47; color: #303030;}
.social_media_links li a i{ display: table-cell; vertical-align: middle; font-size: 20px;}

.foot_pry_links{ margin:26px 0 15px 0; padding:0; list-style:none; overflow: hidden;}
.foot_pry_links li{ display:inline-block; margin:8px;}
.foot_pry_links li a{ color:#ccc; font-size:12px; }
.foot_pry_links li a:hover{ color:#fff; text-decoration:underline !important;}


._bann{position: relative;}
 ._bann:before{
  
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    content: '';
    z-index: 0;
    background-color: rgba(0,0,71,0.4);
  
  
}

.footer{z-index: 1000;}
/* venkatesh css*/
.mar-tp-66{margin-top:66px;}
.tab-navigation{list-style-type: none;padding: 0;}
.tab-navigation li{text-align: center;border-left: 1px solid #fff;}
.tab-navigation li:nth-child(1){ border-left: none; }


.box{position: relative;top:18%;transform: translateY(-30px);padding: 0 30px;}
.box h2{margin-bottom:17px;} 
.box p{}



.box-happ{position: relative;top:18%;transform: translateY(-30px);padding: 0 30px;}
.box-happ h2{margin-bottom:17px;} 
.box-happ p{text-transform: lowercase;opacity: 0.6;font-size:17px;}
.box-happ span{display: block;margin-bottom: 12px;font-family: 'Josefin Sans', sans-seri;font-size: 17px;}

.tab-navigation li{ padding:0; } 
.tab-navigation li a{font-size: 22px;color: #fff; display: block;}
.tab-navigation li a.active-a{color: #c79b3f; border-bottom: 3px solid #c79b3f; padding-bottom: 2px ;border-radius:3px;}

.tab-navigation li a{font-size: 18px;text-transform: uppercase; padding:8px 0;}
.tab-navigation li.active a{ color: #c79b3f; background-color: #fff; }

.services-head{margin-top: 12px;padding: 4px 7px;}
.services-head h4{color: #212529;font-size:25px;}
.services-head > p{color: #212529;font-size:19px;font-weight: 100;line-height:1.4;opacity: 0.7;}

.services-head > ul {list-style-type: none;margin: 0;
padding: 0;}
.services-head > ul li {padding: 1px 0;font-weight:200;}
.single-page-wrap{padding:43px 34px;}
.single-page-wrap h1{color: #404040;margin:12px 0 35px;  }
.single-page-wrap h3{color: #404040;margin:12px 0 12px; font-size: 23px;line-height:1.4;margin-bottom:12px;text-transform: uppercase;}
.link-text{font-size: 22px;}

.link-text > a{color:#c69a47;}
.para-heading{font-size: 24px;font-weight: 300;line-height:27px;color: #000000a1;}
.sub-text {text-transform: uppercase;}
.active-tab{ background-color:#fff !important; color:#c79b3f !important;
}
.headding-text{font-family: 'Josefin Sans', sans-seri;font-size:29px;margin: 0;padding: 0;opacity: 0.6;}
span{font-family: 'Josefin Sans', sans-seri;}
.notes{margin-top:12px; padding-top: 12px!important;}
.notes li{font-size: 15px;font-family: 'Josefin Sans', sans-seri;opacity: 0.7;}
.featuers{margin-top: 10px;}
.featuers li {margin:4px 13px 4px 0; font-weight: 500;}

.heading-wrap{font-size:92px;}

.mar-50{margin-top: 50px;}
.mar-42{margin-top: 42px;}
.ammenments{list-style-type: none;}
.ammenments li{display: inline-block;
    margin: 7px 14px;
    padding: 12px !important;
    border-radius: 27px;
    border: 1px solid #c1c1c1;
}

.menu-qr{max-width: 140px;}




@media(min-width: 320px) and (max-width: 761px){
.slides{ height:350px; }
/*.bn_cap{ position: static;  top: 0; }*/
.bn_cap h2{ font-size: 15px; text-align: center;}
.bk_col{ position: fixed !important; right: 10px; bottom: 10px; font-size: 15px;}
.bk_col .container{ width: 100% !important; padding: 0; max-width: 100%; }
.bk_col a{ font-size: 14px; }
.for-center{display: flex;flex-direction: column;align-items: center;}
}

@media(max-width:980px){
.navbar-brand{float: none; margin: 0; text-align: left; padding:8px 0;}

header.fix_hed .navbar-brand img{width: 70px; }

.trigg_nav_btn{ float: right; top: 50%; position: relative; transform: translateY(-50%); }
.trigg_nav_btn span{ width: 30px; height: 2px; background-color: #fff; display: block; margin:5px 0; }
.content_row_reverse{ margin: 0; }
header.fix_hed .trigg_nav_btn span{ background-color: #303030; }


.menu_wrap{
	position: fixed; left: 0; top: -10px; bottom: 0; width: 250px; z-index: 8985; background-color: #c69a47; height: auto; height: 100vh !important;
	display: block;
	transform: translateX(-100%);
	transition: all 0.8s cubic-bezier(.19,1,.22,1);
}
.menu_wrap.show{ transform: none; transition: all 0.8s cubic-bezier(.19,1,.22,1);}
.navigation{ padding:15px; }
header.fix_hed{}
.navigation li a:hover{ color: #000; }

.wel_img_wrap{ height: 350px; width: 100%; margin:0; }
.wel_img_wrap_content h3{ font-size: 15px;} .wel_img_wrap_content p{font-size: 13px; }
.wel_bg_wrap{ position: static; background-color: transparent;}
.wel_bg_wrap a{ position: static; }
.wel_txt_wrp{ margin:0; }
}
@media(min-width: 980px){
.content_row_reverse{ flex-direction: row-reverse; }
header.fix_hed .navbar-brand img{width: 80px; }
header.fix_hed .menu_wrap{ margin: 0; }
header.fix_hed .navigation li a{ color: #303030; }
header.fix_hed .navigation li a:hover{ color: #c69a47; }

}




@keyframes scroll_down_hed{
from{ transform: translateY(-100%); }
to{ transform: translateY(50%); }
}

.text_group_hm_anim{ transform: none !important; }